Bug 642483 - Remove the 'Pre-release Software' Warning Screen
Remove the 'Pre-release Software' Warning Screen
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F14Blocker/F14FinalBlocker
  Show dependency treegraph
 
Reported: 2010-10-12 23:31 EDT by He Rui
Modified: 2013-01-10 01:16 EST (History)
6 users (show)

See Also:
Fixed In Version: anaconda-14.21-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 18:24:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Warning Screen (64.65 KB, image/png)
2010-10-12 23:31 EDT, He Rui
no flags Details

  None (edit)
Description He Rui 2010-10-12 23:31:36 EDT
Created attachment 453073 [details]
Warning Screen

Description of problem:
Just a reminder, the 'Pre-release Software' warning screen should be removed before being released.

Version-Release number of selected component (if applicable):
anaconda 14.19 in F14-Final-TC1
Comment 1 James Laska 2010-10-14 13:37:46 EDT
The change is in the f14-branch and available for the next build

http://git.fedorahosted.org/git/?p=anaconda.git;a=commit;h=5e12336b9e576a8d876e53912114e9a5b25f371f
Comment 2 Fedora Update System 2010-10-14 19:57:10 EDT
anaconda-14.20-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/anaconda-14.20-1.fc14
Comment 3 Fedora Update System 2010-10-15 00:08:55 EDT
anaconda-14.20-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anaconda'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/anaconda-14.20-1.fc14
Comment 4 James Laska 2010-10-15 12:44:35 EDT
Tested using F-14-TC1 and an updates.img, will move to VERIFIED once I can test without an updates.img
Comment 5 Fedora Update System 2010-10-18 23:22:54 EDT
anaconda-14.21-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/anaconda-14.21-1.fc14
Comment 6 Jesse Keating 2010-10-19 01:35:02 EDT
Tested with 14.21 updated on a live image, warning is gone.
Comment 7 Fedora Update System 2010-10-19 05:07:09 EDT
anaconda-14.21-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anaconda'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/anaconda-14.21-1.fc14
Comment 8 Fedora Update System 2010-10-19 18:23:46 EDT
anaconda-14.21-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.